algorithm: DANN
criterion: Calibration
criterion_final:
- 0.23261968791484833
dataset: BBB
hparams:
  batch_size: 128
  discr_lr: 7.76183332249835e-06
  discr_weight_decay: 0.01
  lambda_reg: 0.013013981018694165
  lr: 3.4596378611686724e-08
  n_discr_steps_per_predictor_step: 1
  penalty_weight: 1.1808135929631495e-06
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0
representation: ECFP6
seed: 7
test_calibration_Brier score_0: 0.23290450870990753
test_calibration_Brier score_1: 0.23292697966098785
test_calibration_Brier score_2: 0.23292693495750427
test_calibration_Brier score_final: 0.23290450870990753
test_performance_AUROC_0: 0.43310338258743286
test_performance_AUROC_1: 0.4346070885658264
test_performance_AUROC_2: 0.43449264764785767
test_performance_AUROC_final: 0.43310338258743286
train_val_split: Scaffold
trial_seed: 22349
val_calibration_Brier score_0: 0.23257020115852356
val_calibration_Brier score_1: 0.2326548546552658
val_calibration_Brier score_2: 0.23263400793075562
val_calibration_Brier score_final: 0.23257020115852356
val_performance_AUROC_0: 0.47551220655441284
val_performance_AUROC_1: 0.4099999666213989
val_performance_AUROC_2: 0.4703589379787445
val_performance_AUROC_final: 0.47551220655441284
